{
    "cSpell.words": [
        "mywildcloud",
        "payneio",
        "wildcloud"
    ],
    "cSpell.customDictionaries": {
        "custom-dictionary-workspace": {
            "name": "custom-dictionary-workspace",
            "path": "${workspaceFolder:mywildcloud.org}/.cspell/custom-dictionary-workspace.txt",
            "addWords": true,
            "scope": "workspace"
        }
    },
}